0

We just upgraded from WordPress 4.9 to 5.0 and right away Civi 5.2 disappeared. Is there something in WordPress 5.0 that prevents Civi from operating? The most current download for Civi says WordPress 3x to 4x.

****SOLVED****

  • Is CiviCRM still listed as a plugin in the plugin menu and are you abale to access civicrm content? It could just be that the link is missing. – themak Dec 13 '18 at 20:14
2

****SOLVED****

The issue is caused by the Civi-Calendar extension. I have contacted the developers about it and asked them to upgrade their extension to make it compatible with civi 5.8. The below files caused specific problems and were disabled.

public_html/wp-content/uploads/civicrm/custom/custom_php/CRM/Core/SelectValues.php

Breaks the Add Relationships function. Breaks the search box on the top left corner.

public_html/wp-content/uploads/civicrm/custom/custom_php/CRM/Core/Event/BAO/Event.php

Breaks page: Events > Manage Events Result Error 500

| improve this answer | |
1

A similar question was asked a few days ago but they indicated it worked with a more recent version of civi. You might need to upgrade. See Any issues in WordPress 5?

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.